/********************************************************
			Templatemela Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}
.tm-hometabcontent .customNavigation {
  margin: 0;
  position: absolute;
  right: 10px;
  text-align: right;
  top: -63px;
  width: auto;
}
.product-accessories .customNavigation{
  position: absolute;
  width: auto;
  right: 10px;
  top: -60px;
}
.customNavigation {
  position: relative;
  z-index: 959;
  width: 100%;
  direction: ltr !important;
  text-align: center;
  clear: both;
  margin: 0;
  position: absolute;
  right: 10px;
  text-align: right;
  top: -52px;
  width: auto;
}
.productscategory-products .customNavigation,
.crosssell-products .customNavigation {
  top: -66px;
}
.brands .customNavigation {
  top: -32px;
  width: 100%;
}
.customNavigation a {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  line-height: 37px;
  padding: 0;
  background: #fff;
  color: #c7c7c7 !important;
  border: 1px solid #c7c7c7;
  height: 38px;
  width: 38px;
  cursor: pointer;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.customNavigation a:hover{
	border-color: #ac488b;
  background:#ac488b; 
}
.customNavigation a:hover:before{ color: #fff; }

/*.customNavigation a.prev {
  left: 47%;
}
.customNavigation a.next {
  right: 47%;
}*/
@media (max-width: 1300px) {
}
@media (max-width: 991px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
	#main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) {
.product-accessories .customNavigation,
.productscategory-products .customNavigation,
.crosssell-products .customNavigation{
  position: absolute;
  right: 0;
  text-align: center;
  top: -22px;
  width: auto;
  left: 0;
}
.tm-hometabcontent .customNavigation {
  margin: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: -14px;
  width: auto;
  left: 0;
}
}
.customNavigation a.prev:before {
  content: "\E314";
  font-family: "Material Icons";
  padding-left:5px;
}
.customNavigation a.next:before {
  content: "\E315";
  font-family: "Material Icons";
  padding-left:5px;
}

.js-qv-mask.mask.additional_slider .customNavigation a.prev::before{ padding-left: 0; }

#tmleftbanner img,
#tmrightbanner img{
	max-width: 100%;
}	

/******* Subbanner *******/
#tmsubbanner {
    float: left;
    margin: 30px 0;
}
#tmsubbanner li {
    float: left;
	width: 50%;
}
#tmsubbanner li a{
   display: block;
}
#tmsubbanner li img{ width: 100%; }
#tmsubbanner li:first-child,
#tmsubbanner li:last-child {
    padding-right: 10px;
}


.product-description ul,.page-content.page-cms ul, .card-block ul {
	list-style: disc;
	padding-left: 30px;
}
.product-tabcontent .tab-content {
    border: 1px solid #ededed;
	width: 100%;
	margin: 20px 0;
}
ul#group_2 {
	float: right;
}
.tab-content .product-description h3,.card-block h2 {
	margin: 50px 0 20px 0;
    color: #ac488b;
}
.page-cms img, .product-description img {
    max-width: 100%;
    height: auto;
}

.product-prices .product-price-omnibus {
	margin-top: 30px;
	font-size: 14px;
	font-weight: 400;
}

/*lm color name*/
@media (min-width: 768px) {
#group_3 li:hover .color_image_big, #group_21 li:hover .color_image_big, #group_22 li:hover .color_image_big, #group_23 li:hover .color_image_big, #group_17 li:hover .color_image_big {
    display: block !important;
    position: absolute;
    z-index: 99;
    margin-top: 6px;
    width: 254px;
    height: 254px;
	border: 2px solid #7a7a7a;
	box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.5);
}			
}
.ColorLabel:after {
    display:inline-block;
    content:attr(data-after);
    font-weight:600;
	margin-left: 5px;
}
.color.checkedlm{
	border: 1px solid #ed1c24 !important;
}
.color_name {
    position: absolute;
    bottom: 0px;
    right: 10px;
    font-size: 15px;
    font-weight: 500;
    background: rgb(255 255 255 / 70%);
    padding: 0px 5px;
}
/*lm color name*/


.flags, .socialmedia {
	margin-top: 30px !important;
}


.flag-container {
	display: flex;
	gap: 10px;
}
.flag img{
	width: 60px;
	height: 38px;
	border: 1px solid #000;
}
.socialmedia-cointainer {
	display: flex;
	gap: 10px;
}
.social img{
	max-height: 38px;
	width: auto;
}


.right-nav .socialmedia-cointainer img {		
	max-height: 20px;
	width: auto;
}	

.right-nav .socialmedia-cointainer {
	gap: 15px;
	/*justify-content: flex-end;*/
	float: right;
    position: relative;
	margin-left: 70px;
}	